Per-competitor citation domains
curl --request GET \
--url https://api.fixaeo.com/api/public/v1/industry/competitors/{name}/citations \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fixaeo.com/api/public/v1/industry/competitors/{name}/citations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fixaeo.com/api/public/v1/industry/competitors/{name}/citations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Public API
Per-competitor citation domains
Per-competitor citation domains (bearer-authed)
GET
/
api
/
public
/
v1
/
industry
/
competitors
/
{name}
/
citations
Per-competitor citation domains
Authorizations
API keys generated via POST /api/v1/me/api-keys. Format:
Authorization: Bearer fxa_<32-char-secret>. Only accepted on
/api/public/v1/*. Cookie auth is rejected on that surface.
Path Parameters
Query Parameters
Time window for time-series + aggregations.
Available options:
7d, 30d, 90d Response
200
Citation domains seen with the competitor.
⌘I